Subject: Re: [PATCH 0/6] Add qdisc->ops->peek() support.

From: Patrick McHardy <[email-masked]>
Date: Wed, 22 Oct 2008 18:01:48 +0200

David Miller wrote:
> From: Jarek Poplawski <[email-masked]>
> Date: Fri, 17 Oct 2008 22:45:43 +0200
> 
>> BTW, I'm not sure if I'm expected to redo any patches in this thread.
>> (Probably some things like this teql_peek() could be removed with
>> ->requeue() killing.)
> 
> In any event, you should resubmit these when I open the net-next-2.6
> tree up in about a week or so.
> 
> It looks like Patrick is in agreement about these changes and they
> look mostly fine to me too, FWIW.

I think I lost the overview :) I'll review them again once the complete
batch is resent.